@charset "UTF-8";


ul.dropdown {
	font-weight: normal;
}

	ul.dropdown li {
	padding: 7px 10px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #c7c5c5 #d9d9d9 #d9d9d9;
	background-color: #e8e7e7;
	color: Black;
}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #ff0101;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ffffff; }
	ul.dropdown a:active	{ color: #990000; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 194px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 28px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 92% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 6px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
